Giriş yapmadınız.

#1 16.12.2013 22:29:37

ersanserkan
Üye
Yer: Ankara
Kayıtlı: 11.02.2013
Mesajlar: 5

php 5.2.x ile çalışan kod

Merhaba,

Laravel 3 kullanarak bir yazılım geliştirdim. Sanal pos entegre etmek istiyorum. Banka öyle bir kod gönderdi ki sağolsun sadece php 5.2.x ile çalışıyor.

Çözüm olarak aklıma public içinde bir folder yaratıp, redirect ile o foldera gidip, htaccess ile o foldera özel php  5.2 kullanmak geldi. Fakat sonra tekrar laravel e dönmem gerekecek.

Daha önce böyle bir şey ile karılaşan var mı acaba? Öenerileriniz nedir?

Teşekkürler

Çevrimdışı

#2 17.12.2013 11:48:55

angelside
Üye
Kayıtlı: 26.12.2012
Mesajlar: 195
Website

Yanıt: php 5.2.x ile çalışan kod

Normalde yazılım 5.2 den daha düşük bir sürümde mi çalışıyor? Pos kodları 5.2 den sonra kaldırılan fonksiyonlar mı kullanıyor? Sanal pos kodlarını kullanılan php sürümüne göre refactor edebilir, veya tamam baştan bir sanal pos sınıfı yazabilirsiniz.


http://urltara.com - Aynı ip üzerinde olan diğer siteler ?

Çevrimdışı

#3 19.12.2013 16:36:20

Arda
Üye
Yer: İstanbul
Kayıtlı: 08.03.2013
Mesajlar: 178
Website

Yanıt: php 5.2.x ile çalışan kod

Baştan yazın kodları api sorgularına göre derim o durumda ben.


PacktPub'dan çıkan kitaplarım: Laravel Application Development Blueprints, Laravel Design Patterns & Best Practices.
Türkçe çıkan kitabım: Raspberry Pi

Çevrimdışı

Forum alt kısmı